@CHARSET "ISO-8859-1";

.bodyCabHeader{
	font-size: 120%;
	font-weight: bold;
}

.tituloElemMenuTopo{
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

.tituloSubElemMenuTopo{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

a.linkBody{
	text-decoration: none;
	color: #053f26;
}

a.linkBody:hover{
	text-decoration: none;
	color: #0cafa2;
}
